<?xml version="1.0"?>
<Distribution xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>2020.1.406.545</Version>
  <Trial>false</Trial>
  <Dependencies>
    <Project>6b545f84-805d-486f-bac0-3cd933caaf87</Project>
  </Dependencies>
</Distribution>